.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ba6c98c5-622c-6480-1573-9a92086e6316 {
display: none !important;
}
.lfr-layout-structure-item-8430fbcc-cf23-95cb-1697-ce5cc33316ca {
background-color: var(--vs-primary-button-color) !important;
text-align: center !important;
}
